Subject: PayPal Account Management Update Information

From: "PayPal" <[email-masked]>
Date: Thu, 17 Apr 2008 17:55:43 +0200

| Your message from an eBay member. |

Do not respond to the sender if this message requests that you complete the transaction outside of eBay. This type of offer is against eBay policy, may be fraudulent, and is not covered by buyer protection programs. Learn More.

User details:

From User:

wishtower-2004 (22)
100.0% Positive Feedback
Member since 16-Sep-03 in United Kingdom
Location : Berkshire, United Kingdom

Activity with wishtower-2004 (last 90 days):I have bid on 0 items from wishtower-2004
Activity with wishtower-2004 (last 90 days):wishtower-2004 has bid on 0 of my items

Dear eBay Member,

I recently won your item you had for sale on eBay (Item #250207507345) being a wheel chair that I really need due to my age and paid you for it using PayPal but I didn't received a tracking # for the delivery. Are you a serious seller or what? Why no contact from you with the info regarding the delivery? I will report you to eBay if you won't send me the delivery information and if you won't respond to my emails!!! You have 48 hours to respond to my email with or without the delivery info!!

- wishtower-2004

Respond to this message

If you use My Messages to respond, your email address will not be shared.

Marketplace Safety Tip

Second Chance Offer emails with the subject of "message from eBay Member" are fake. Real Second Chance Offers come directly from eBay and also appear in My Messages with a subject line of "You have a second chance offer...".

Never pay for your

This email was sent by eBay Europe S.а r.l., which may make use of its affiliates to provide the eBay services. If you are a non-EU resident, please find the contact data of your contracting party in the User Agreement.

Copyright © 2008 eBay Inc. All Rights Reserved. Designated trademarks and brands are the property of their respective owners. eBay and the eBay logo are trademarks of eBay Inc. eBay International AG is located at Helvetiastrasse 15/17 - P.O. Box 133, 3000 Bern 6,Switzerland.